libflite1_2.0.0-release-3+b1_i386.deb


Advertisement

Description

libflite1 - Small run-time speech synthesis engine - shared libraries

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename libflite1_2.0.0-release-3+b1_i386.deb
Package name libflite1
Package version 2.0.0
Package release release-3+b1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://www.speech.cs.cmu.edu/flite
License -
Maintainer Debian Accessibility Team <debian-accessibility@lists.debian.org>
Download size 11.92 MB
Installed size 20.99 MB
Flite is a small fast run-time speech synthesis engine.  It is the
latest addition to the suite of free software synthesis tools
including University of Edinburgh's Festival Speech Synthesis System
and Carnegie Mellon University's FestVox project, tools, scripts and
documentation for building synthetic voices.  However, flite itself
does not require either of these systems to run.
It currently only supports the English and Indic languages.
This package contains the shared library objects of Festival Lite

Alternatives

Package Version Architecture Repository
libflite1_2.0.0-release-3+b1_amd64.deb 2.0.0 amd64 Debian Main
libflite1 - - -

Requires

Name Value
libasound2 >= 1.0.16
libc6 >= 2.11

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libflite1_2.0.0-release-3+b1_i386.deb
Source Package flite

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libflite1 deb package:
    # sudo apt-get install libflite1

Files

Path
/usr/lib/i386-linux-gnu/libflite.so.1
/usr/lib/i386-linux-gnu/libflite.so.2.0.0
/usr/lib/i386-linux-gnu/libflite_cmu_grapheme_lang.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_grapheme_lang.so.2.0.0
/usr/lib/i386-linux-gnu/libflite_cmu_grapheme_lex.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_grapheme_lex.so.2.0.0
/usr/lib/i386-linux-gnu/libflite_cmu_indic_lang.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_indic_lang.so.2.0.0
/usr/lib/i386-linux-gnu/libflite_cmu_indic_lex.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_indic_lex.so.2.0.0
/usr/lib/i386-linux-gnu/libflite_cmu_time_awb.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_time_awb.so.2.0.0
/usr/lib/i386-linux-gnu/libflite_cmu_us_awb.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_us_awb.so.2.0.0
/usr/lib/i386-linux-gnu/libflite_cmu_us_kal.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_us_kal.so.2.0.0
/usr/lib/i386-linux-gnu/libflite_cmu_us_kal16.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_us_kal16.so.2.0.0
/usr/lib/i386-linux-gnu/libflite_cmu_us_rms.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_us_rms.so.2.0.0
/usr/lib/i386-linux-gnu/libflite_cmu_us_slt.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_us_slt.so.2.0.0
/usr/lib/i386-linux-gnu/libflite_cmulex.so.1
/usr/lib/i386-linux-gnu/libflite_cmulex.so.2.0.0
/usr/lib/i386-linux-gnu/libflite_usenglish.so.1
/usr/lib/i386-linux-gnu/libflite_usenglish.so.2.0.0
/usr/share/doc/libflite1/changelog.Debian.gz
/usr/share/doc/libflite1/changelog.Debian.i386.gz
/usr/share/doc/libflite1/copyright

Changelog

2016-10-26 - Samuel Thibault <sthibault@debian.org>
flite (2.0.0-release-3) unstable; urgency=medium
* rules: Really disable PIE.
* patches/verbose: Do not strip make build rules from output.
* control: Remove Mario from Uploaders (Closes: Bug#840868).
2016-09-04 - Samuel Thibault <sthibault@debian.org>
flite (2.0.0-release-2) unstable; urgency=medium
* compat: Bump to 9.
* rules: Clear.
* control: Bump Standards-Version to 3.9.8 (no change).
2015-10-20 - Samuel Thibault <sthibault@debian.org>
flite (2.0.0-release-1) unstable; urgency=medium
* New upstream release.
- libflite1.symbols: Refresh.
- control: Now support Indic language too.
* Depend on a version of texinfo which provides texi2any
(Closes: #773506).
* watch: Generalize URL.
2014-11-30 - Samuel Thibault <sthibault@debian.org>
flite (1.4-release-12) unstable; urgency=medium
* Drop the now-unused ghostscript build dependency.
* Bump Standards-Version to 3.9.6 (no changes).
* Bump symbols dependency to 1.4-release-9~, which introduced linking
between flite libraries, thus making binaries not link against all flite
libraries (Closes: #771454).
2014-07-05 - Paul Gevers <elbrus@debian.org>
flite (1.4-release-11) unstable; urgency=medium
* Team upload
* Fixed symbols file for !linux-any archs
2014-07-05 - Paul Gevers <elbrus@debian.org>
flite (1.4-release-10) unstable; urgency=medium
* Team upload
* Build package again with -fPIC and add -z now
* Raise compat level of debhelper to recommended level 9 to ensure the
next two items
* Add symbols file for libflite1 (thanks lintian)
* libflite1 Pre-Depends on ${misc:Pre-Depends} (thanks lintian)
* Add doc-base registration for the documentation (lintian, go-go)
2014-07-03 - Paul Gevers <elbrus@debian.org>
flite (1.4-release-9) unstable; urgency=medium
* Team upload
[ Samuel Thibault ]
* patches/link_deps.patch: New patch to make our libraries link with each
others (Closes: #746383).
* patches/CVE-2014-0027_unsafe_temporary_file.patch: Fix patch format
(Closes: #753194).
[ Paul Gevers ]
* Update priority from extra to optional (speech-dispatcher depends on
flite)
* Change Build-Depends from hardening-wrapper to dpkg-dev (thanks Lintian)
* Migrate from texi2html to texi2any, see
https://wiki.debian.org/Texi2htmlTransition (thanks Lintian)
* Update vcs fields to canonical URL (again, thanks Lintian)
2014-01-10 - Paul Gevers <elbrus@debian.org>
flite (1.4-release-8) unstable; urgency=low
[ Paul Gevers ]
* Team upload.
* Add CVE-2014-0027_unsafe_temporary_file.patch (Closes: #734746)
- CVE-2014-0027
[ Samuel Thibault ]
* Bump Standards-Version to 3.9.5 (no changes).
2013-07-13 - Samuel Thibault <sthibault@debian.org>
flite (1.4-release-7) unstable; urgency=low
* control: make flite1-dev Multi-Arch: same.
* Bump Standards-Version to 3.9.4 (no changes).
2012-08-05 - Cyril Brulebois <kibi@debian.org>
flite (1.4-release-6) unstable; urgency=low
[ Cyril Brulebois ]
* Team upload.
[ Ansgar Burchard ]
* debian/rules: Use xz compression for binary packages (Closes: #683906).

See Also

Package Description
libflorence-1.0-1_0.6.3-1+b2_i386.deb extensible and scalable virtual keyboard for X
libflorence-1.0-dev_0.6.3-1+b2_i386.deb extensible and scalable virtual keyboard for X
libflorist2016-dev_2016-1_i386.deb POSIX.5 Ada interface to operating system services: development
libflorist2016_2016-1_i386.deb POSIX.5 Ada interface to operating system services: shared library
libflowcanvas-dev_0.7.1+dfsg0-0.4_i386.deb interactive widget for “boxes and lines” environments - header files
libflowcanvas5v5_0.7.1+dfsg0-0.4_i386.deb interactive widget for “boxes and lines” environments
libfltk-cairo1.3_1.3.4-4_i386.deb Fast Light Toolkit - Cairo rendering layer support
libfltk-forms1.3_1.3.4-4_i386.deb Fast Light Toolkit - Forms compatibility layer support
libfltk-gl1.3_1.3.4-4_i386.deb Fast Light Toolkit - OpenGL rendering support
libfltk-images1.3_1.3.4-4_i386.deb Fast Light Toolkit - image loading support
libfltk1.1-dev_1.1.10-23_i386.deb Fast Light Toolkit - development files
libfltk1.1_1.1.10-23_i386.deb Fast Light Toolkit - shared libraries
libfltk1.3-compat-headers_1.3.4-4_all.deb Fast Light Toolkit - compatibility header symlinks
libfltk1.3-dev_1.3.4-4_i386.deb Fast Light Toolkit - development files
libfltk1.3_1.3.4-4_i386.deb Fast Light Toolkit - main shared library
Advertisement
Advertisement